@charset "utf-8";
/* CSS Document */

/* Reset */

html,
body,
div,
img,
p,
hr,
pre,
h1,
h2,
h3,
h4,
h5,
h6,
table,
tr,
td,
th,
tfoot,
tbody,
thead,
form,
fieldset,
input,
textarea,
select,
label,
ul,
ol,
dl,
li,
dt,
dd {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    list-style: none;
    font-weight: normal;
    font-family: "微软雅黑"
}

body,
html {
    height: 100%;
    width: 100%;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    outline: none;
    color: #000000;
}

a:hover {
    text-decoration: underline;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
    clear: both;
}

img {
    border: 0;
    display: block;
}

em {
    font-style: normal;
}

hr {
    height: 0;
    clear: both;
}

.none {
    display: none;
}

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix {
    zoom: 1;
}

/* IE6 */

*:first-child+html .clearfix {
    zoom: 1;
}

/* IE7 */

/* ===============================================================
Basic Swiper Styles 
================================================================*/

.swiper-container {
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    /* Fix of Webkit flickering */
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px, 0, 0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px, 0, 0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px, 0, 0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px, 0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px, 0, 0);
    -ms-transition-timing-function: ease;
    transition-property: transform, left, top;
    transition-duration: 0s;
    transform: translate3d(0px, 0, 0);
    transition-timing-function: ease;
}

.swiper-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}

.swiper-slide {
    float: left;
}

/* IE10 Windows Phone 8 Fixes */

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
}

.tabCitem {
    display: none;
}

/*通用*/

body {
    font-size: 12px;
    font-family: "宋体";
    color: #454545;
    line-height: 22px;
}

.widthMain {
    margin: 0 auto;
    width: 1000px;
    padding: 0;
    vertical-align: top;
}

.fl,
.partL {
    float: left;
}

.fr,
.partR {
    float: right;
}

.domPC,
.domMobile {
    display: none;
}

.showed {
    position: fixed;
    top: 0;
    z-index: 40;
}

.back {
    position: fixed;
    right: 20px;
    bottom: 20px;
    margin-left: 100px;
    width: 40px;
    height: 40px;
    background: url(http://www.news.cn/fortune/2015/images/sj_common.png) 0 -40px no-repeat;
    z-index: 100;
    text-indent: -999px;
    overflow: hidden;
    display: none;
}

#backTop {
    display: none;
}

/* 主体内容 */

/*logo/search*/

.head {
    padding-top: 5px;
}

.head .logo {
    margin-bottom: 10px
}

.head .logo .fl {
    width: 162px;
    height: 94px;
    background: url(http://sg.xinhuanet.com/2016/imgs/logo_03.jpg) no-repeat;
    text-indent: -999px;
    overflow: hidden;
}

.head .logo .pd {
    width: 209px;
    height: 94px;
    background: url(http://sg.xinhuanet.com/2016/imgs/logo_04.jpg) no-repeat;
    text-indent: -999px;
    overflow: hidden;
    float: left
}

.head .banner {
    float: right;
    width: 600px;
    margin-top: 5px
}

.head .banner img {
    width: 600px;
    height: 90px
}

/* 导航 */

.nav {
    height: 72px;
    background: url(http://sg.xinhuanet.com/2016/imgs/bgnav.jpg) no-repeat 50% 0;
    color: #fff;
    vertical-align: middle;
    margin-bottom: 5px;
    padding-top: 5px
}

.nav a {
    display: inline-block;
    width: 130px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    margin-top: 0px;
    padding: 0px;
    font-size: 18px;
    color: #fff;
    font-family: "微软雅黑";
    vertical-align: top;
}

.nav a.fl {
    display: block;
    float: left;
    width: 130px;
    height: 66px;
    line-height: 66px;
}

.nav a.on {
    color: #ff8a00;
    font-weight: bold
}

/* 大图滚动区 */

.device {
    width: 575px;
    position: relative;
    margin-bottom: 15px;
}

.device .arrow-left {
    background: url(http://www.xinhuanet.com/world/2015/images/arrows.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    z-index: 5;
}

.device .arrow-right {
    background: url(http://www.xinhuanet.com/world/2015/images/arrows.png) no-repeat left bottom;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    z-index: 5;
}

.device .swiper-container {
    height: 335px;
    width: 575px;
}

.device .swiper-container img {
    width: 575px;
    height: 335px
}

.device .content-slide {
    padding: 20px;
    color: #fff;
}

.device .title {
    font-size: 25px;
    margin-bottom: 10px;
}

.device .pagination {
    position: absolute;
    left: 0;
    text-align: right;
    bottom: 5px;
    width: 100%;
    z-index: 5;
}

.device .swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #777;
    margin-right: 8px;
    cursor: pointer;
}

.device .swiper-active-switch {
    background: #fff;
}

.device .swiper-slide {
    position: relative;
}

.device .swiper-slide .name {
    position: absolute;
    bottom: 0;
    left: 10px;
    z-index: 5;
}

.device .swiper-slide .bg {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    z-index: 4;
    width: 100%;
    height: 35px;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}

.device .swiper-slide .name a {
    color: #fff;
    line-height: 35px;
    font-size: 14px;
    font-weight: bold;
}

.blank10 {
    height: 10px
}

/* 数据区导航 标题 */

.thirdPart {
    margin-bottom: 10px;
    overflow: hidden;
    clear: both
}

.thirdPart .partL {
    width: 660px;
    float: left;
}

.thirdPart .partR {
    width: 319px;
    float: right;
}

.thirdPart .tabTitHeight {
    height: 47px;
    position: relative;
}

.thirdPart .tabTit {
    border-bottom: 1px solid #59c3eb;
    height: 37px;
    line-height: 35px;
    overflow: hidden;
    background: #fff;
}

.thirdPart .tabTit .tabLi {
    float: left;
    font-size: 22px;
    color: #2193dd;
    width: 100px;
    padding-left: 6px;
    float: left;
    height: 34px;
    line-height: 34px;
    font-family: "微软雅黑";
    cursor: pointer;
    border-bottom: 3px solid #59c3eb;
}

.thirdPart .tabTit a:hover {
    text-decoration: none;
}

.swiper-container-tab {
    margin-right: 48px;
}

.swiper-container-tab>.swiper-wrapper {
    float: left;
    height: 43px !important;
}

.thirdPart .combox {
    margin: 0px 0px 10px 0px
}

.thirdPart .combox h2 {
    background: url(http://sg.xinhuanet.com/2016/imgs/bgtit.jpg) no-repeat 0px -56px
}

/* 数据列表 */

.mainL .dataList li {
    overflow: hidden;
    position: relative;
    background: url("http://sg.xinhuanet.com/2016/images/common.png") no-repeat scroll -560px -43px transparent;
    padding-left: 10px
}

.mainL .dataList li:nth-child(5n) {
    border-bottom: 1px dotted #a3a3a3;
    margin-bottom: 15px;
    padding-bottom: 15px
}

.mainL .dataList h3 {
    float: left;
    width: 500px;
}

.mainL .dataList h3 a {
    display: inline-block;
    line-height: 30px;
    overflow: hidden;
    font-size: 14px;
    color: #000;
    font-family: "宋体";
}

/*.dataList .imgs { float: left; width: 138px; height: 90px; margin-right: 10px; }*/

.Waterfall1 .dataList .imgs {
    display: none
}

.Waterfall1 .dataList .imgs a {
    font-size: 0px;
    vertical-align: top;
    float: left;
    width: 138px;
    height: 90px;
    overflow: hidden;
    display: inline;
    margin-right: 10px;
}

.Waterfall1 .dataList .imgs img {
    width: 138px;
    height: 90px;
    vertical-align: top;
    padding-right: 10px;
    float: left;
    -moz-transition: -moz-transform .3s ease;
    -ms-transition: -ms-transform .3s ease;
    transition: transform .3s ease;
}

.Waterfall1 .dataList .imgs img:hover {
    width: 138px;
    height: 90px;
    vertical-align: top;
    float: left;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.Waterfall1 .dataList .summary {
    /*height: 75px;*/
    line-height: 24px;
    overflow: hidden;
    color: #666;
    font-size: 14px;
    text-indent: 2em;
    display: none
}

.mainL .dataList .info {
    height: 14px;
    line-height: 14px;
    padding: 0;
    text-align: right;
}

.mainL .dataList .time {
    font-size: 12px;
    color: #999;
    line-height: 30px
}

.Waterfall1 .dataList .moreBtn {
    text-align: center;
    margin: 15px 0;
    vertical-align: middle;
    cursor: pointer;
    background: url(http://sg.xinhuanet.com/2016/imgs/morebtn.png) no-repeat center 0px;
    height: 35px
}

.Waterfall1 .dataList .moreBtn i {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(http://www.news.cn/fortune/2015/images/more.gif) no-repeat;
    vertical-align: middle;
    margin-right: 5px;
    display: none;
}

.Waterfall1 .dataList .moreBtn .text {
    font-size: 20px;
    vertical-align: middle;
    line-height: 33px;
    color: #fff
}

.Waterfall1 .dataList .bdsharebuttonbox {
    position: absolute;
    top: 20px;
    right: 0px;
    display: none !important;
}

.Waterfall1 .dataList .bdsharebuttonbox span.bds_more {
    padding: 0 0 0 20px !important;
    background: url(http://www.news.cn/fortune/2015/images/icon_share.gif) no-repeat 0px 0px !important;
    line-height: 20px;
}

#dataMoreLink {
    text-align: center;
    display: none;
}

#dataMoreLink a {
    color: #333;
}

/* footer */

.footer {
    padding: 10px 0 30px 0;
    background: #fff;
    text-align: center;
}

.footer p {
    line-height: 20px;
}

/*广告*/

#ad1 {
    margin-bottom: 10px;
}

.adBottom {
    background: #f9f7f4;
    padding: 20px 0;
}

.adText {
    line-height: 40px;
    padding-left: 10px;
}

.adText a {
    font-size: 16px;
    font-family: "微软雅黑";
}

.adText span {
    float: right;
    background: #10a3f7;
    color: #fff;
    padding: 0 3px;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 10px 10px 0 0;
}

.hideBody {
    display: none
}

/*图片列表组件4*/

.listPic2 {
    padding-left: 25px
}

.listPic2 li {
    width: 103px;
    overflow: hidden;
    float: left;
    margin: 10px 15px;
    position: relative;
}

.listPic2 li a {
    display: block;
    line-height: 0
}

.listPic2 li .picImg img {
    width: 100%;
    height: 98px
}

.listPic2 li .picBg {
    background: #000;
    bottom: 0;
    height: 30px;
    left: 0;
    opacity: 0.4;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.listPic2 li .picTit {
    height: 30px;
    width: 100%;
    z-index: 2;
    overflow: hidden;
    text-align: center;
}

.listPic2 li .picTit a {
    font-size: 12px;
    line-height: 30px;
    overflow: hidden;
    text-align: center;
}

.combox .tabT {
    height: 27px;
    padding-left: 10px
}

.combox .tabT a {
    width: 67px;
    height: 27px;
    display: block;
    float: left;
    margin: 0px 2px;
    background: url(http://sg.xinhuanet.com/2016/imgs/bgtab1.png) no-repeat -69px 0px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 25px
}

.combox .tabT a.on {
    background-position: 0px 0px
}

.tabs .tabC {
    background: #f4f4f4;
    border-radius: 6px;
    border-top: 2px solid #bfd1d8;
    padding: 10px 15px;
    height: 237px;
    overflow: hidden;
    width: 289px
}

.tabs .picText p {
    font-size: 14px;
    color: #808080;
}

.tabs .picText p a {
    color: #aa650b
}

.tabCitem .picText h3 {
    height: 38px !important
}

.fourPart .partL {
    width: 660px;
    float: left;
}

.fourPart .partR {
    width: 319px;
    float: right;
}

.mainL {
    float: left;
    width: 635px
}

.partR .tit {
    height: 36px;
    border-bottom: 1px solid #59c3eb
}

.partR .tit h2 {
    height: 33px;
    border-bottom: 3px solid #59c3eb;
    width: 100px;
    font-size: 22px;
    line-height: 33px;
    color: #2193DD;
    padding-left: 6px
}

.partR .tit h2 a {
    color: #2193DD;
}

.combox {
    margin-bottom: 0px;
    clear: both;
}

.combox h2 {
    height: 35px;
    line-height: 35px;
    font-size: 24px;
    font-family: "微软雅黑";
    color: #fff;
    padding: 0px;
}

.combox h2 a {
    height: 35px;
    line-height: 35px;
    float: left;
    font-size: 24px;
    font-family: "微软雅黑";
    color: #fff;
    padding: 0 10px;
}

.combox h2 a.on {
    font-weight: bold;
    background: #2e92c2;
    color: #fff;
}

.combox .picText {
    margin-bottom: 10px;
}

.combox .picText img {
    width: 150px;
    height: 90px;
    float: left
}

.combox .picText h3 {
    line-height: 24px;
    float: right;
    width: 126px;
    height: auto !important
}

.combox .picText h3 a {
    font-size: 14px;
    font-family: "微软雅黑";
    font-weight: bold;
}

.combox .picText p {
    line-height: 24px;
    height: 100px;
    overflow: hidden;
    display: none
}

.combox .picText2 {
    line-height: 28px;
    font-size: 14px;
    background: url(http://sg.xinhuanet.com/2016/images/common.png) 0px 0 no-repeat;
    padding: 0 30px;
    height: 104px;
}

.combox .picText2 a {
    color: #0e5b9e
}

.combox .picText3 {
    margin-bottom: 10px;
    overflow: hidden;
    _display: inline-block;
    padding: 5px 0 0px;
    float: left;
    width: 100%
}

.combox .picText3 .img {
    float: right;
    display: inline;
    width: 25%;
    text-align: right
}

.combox .picText3 .info {
    float: left;
    width: 70%;
    padding-right: 5%
}

.combox .picText3 .info h1 {
    line-height: 30px;
}

.combox .picText3 .info h1 a {
    font-size: 22px;
    font-family: "宋体";
    font-weight: bold;
    color: #484848
}

.combox .picText3 .info p {
    font-size: 14px;
    line-height: 26px;
    margin-top: 10px
}

.combox .picText3 .info p a {
    color: #484848;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
}

.comPicText h3 {
    margin-bottom: 10px;
}

.comPicText h3 a {
    font-size: 16px;
    line-height: 24px;
    font-family: "微软雅黑";
    font-weight: bold
}

.comPicText img {
    float: left;
    margin-right: 10px;
    width: 155px;
    height: 105px
}

.comPicText {
    color: #535353;
    font-size: 12px;
    margin: 10px 0px 10px 0px;
}

.comPicText p {
    height: 90px;
    overflow: hidden;
    font-size: 14px;
    color: #808080
}

.combox .list {}

.mlsc .list {
    margin-top: 10px
}

.comPicText p a {
    color: #aa650b
}

.list {
    clear: both;
}

.list li {
    padding-left: 10px;
    line-height: 32px;
    background: url(http://sg.xinhuanet.com/2016/images/common.png) -560px -46px no-repeat;
    overflow: hidden
}

.list li a {
    font-size: 14px;
    color: #000;
}

.mlsc .list li {
    padding-left: 10px;
    line-height: 30px;
    background: url(http://sg.xinhuanet.com/2016/images/common.png) -560px -46px no-repeat;
}

.mlsc .list li a {
    font-size: 14px;
    color: #000;
}

.partR .list li a {
    font-size: 14px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif
}

.partR .list li {
    line-height: 24px;
    margin: 5px 0px 5px 0px;
    overflow: hidden
}

.list_l {
    float: left;
    width: 185px;
    clear: none;
}

.list_r {
    float: right;
    width: 185px;
    clear: none;
}

.rdtjlist {
    margin: 10px 0px 20px 0px;
    overflow: hidden;
}

.rdtjlist li {
    float: left;
    width: 157px;
    margin-bottom: 5px;
    display: inline;
    _display: inherit
}

.rdtjlist li a {
    font-size: 0px;
    vertical-align: top;
    float: left;
    width: 159px;
    height: 110px;
    overflow: hidden;
    display: inline;
}

.rdtjlist li img {
    width: 159px;
    height: 110px;
    vertical-align: top;
    float: left;
}

.rdzt {
    margin-top: 10px
}

.djph {
    margin-top: 15px
}

.phlist {
    margin-top: 5px
}

.phlist li {
    font-size: 14px;
    line-height: 24px;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
    padding: 3px 0px
}

.phlist li em {
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    color: #fff;
    display: block;
    float: left;
    margin-right: 5px;
    background: #a4d0fd;
    font-size: 12px;
    margin-top: 5px
}

.phlist li a {
    display: block;
    margin-left: 22px
}

.phlist li.num1 em {
    background: #f87879
}

.phlist li.num2 em {
    background: #ff9391
}

.phlist li.num3 em {
    background: #fcb2af
}

.adBottom {
    background: #0065c4;
    height: 2px;
    padding: 0px;
    margin-bottom: 10px
}

.xh-fall-fallTitle {
    border-bottom: 1px solid #59C3EB;
    height: 37px;
    line-height: 35px;
    overflow: hidden;
    background: none repeat scroll 0% 0% #FFF;
    margin-bottom: 10px
}

.xh-fall-fallTitle h2 {
    font-size: 22px;
    color: #2193DD;
    padding-left: 6px;
    float: left;
    height: 34px;
    line-height: 34px;
    font-family: "微软雅黑";
    cursor: pointer;
    border-bottom: 3px solid #59C3EB;
}

.xh-fall-tabCon-main-list li {
    overflow: hidden;
    position: relative;
    background: url("http://sg.xinhuanet.com/2016/images/common.png") no-repeat scroll -560px -43px transparent;
    padding-left: 10px;
}

.xh-fall-tabCon-main-list li h3 {
    float: left;
    width: 500px;
}

.xh-fall-tabCon-main-list li h3 a {
    display: inline-block;
    line-height: 30px;
    overflow: hidden;
    font-size: 14px;
    color: #000;
    font-family: "宋体";
}

.xh-fall-tabCon-main-list li .info {
    height: 14px;
    line-height: 14px;
    padding: 0px;
    text-align: right;
    float: right
}

.xh-fall-tabCon-main-list li .time {
    font-size: 12px;
    color: #999;
    line-height: 30px
}

.xh-fall-tabCon-main-list li.xh-fall-tabCon-main-btn {
    background: url("http://sg.xinhuanet.com/2016/imgs/morebtn.png") no-repeat scroll center 0px transparent;
    height: 35px;
    text-align: center;
    margin: 20px 0px
}

.xh-fall-tabCon-main-btn .more {
    font-size: 20px;
    color: #fff;
    line-height: 33px
}

.xh-fall-tabCon-main-list li:nth-child(5n) {
    border-bottom: 1px dotted #a3a3a3;
    margin-bottom: 15px;
    padding-bottom: 15px
}

.longtp img {
    width: 100%
}

/*PC style layout*/

#center {
    min-width: 768px;
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
    position: relative;
}

#aside {
    width: 300px;
    float: right;
    margin-right: 10px;
}

#article {
    overflow: hidden;
    position: relative;
    font-family: "宋体";
    width: 640px;
    float: left;
    margin-right: 0px
}

#towCode {
    width: 100px;
    height: 270px;
    position: fixed;
    top: 320px;
    left: 50%;
    margin-left: 502px;
}

.ewm_fortune {
    background: url(http://www.xinhuanet.com/fortune/2015/images/xh_cj_twoCode.jpg) no-repeat;
}

#towCode .closeBtn {
    height: 20px;
    line-height: 20px;
    position: absolute;
    left: 0px;
    bottom: -20px;
    margin-left: 10px;
    cursor: pointer;
}

/* article style */

.article {
    padding: 10px;
}

.article,
.article p {
    font-size: 16px;
    line-height: 32px;
}

.article p {
    margin-bottom: 10px;
    color: #393939;
}

.article p a {
    font-size: 16px;
}

.article p strong {
    font-size: 16px;
    font-weight: bold;
}

.article p img {
    width: 100%;
    height: auto;
}

/* share style */

#share {
    height: 45px;
    padding: 0 10px;
    text-align: right;
}

#share .bdsharebuttonbox {
    display: inline-block;
    #display: inline;
    #zoom: 1;
}

/* articleEdit style */

#articleEdit {
    padding: 30px 0 10px;
    margin: 0 10px 20px 10px;
    text-align: right;
}

#articleEdit .closeA,
#articleEdit .printA,
#articleEdit .editor {
    display: inline-block;
    height: 32px;
    line-height: 32px;
}

#articleEdit .editor {
    color: #999;
}

#articleEdit .xwApp {
    display: inline-block;
    height: 18px;
    line-height: 18px;
    position: relative;
    font-size: 14px;
    color: #f96560;
    font-weight: bold;
    vertical-align: middle;
}

#articleEdit .xwApp i {
    display: inline-block;
    width: 10px;
    height: 18px;
    vertical-align: middle;
    margin-right: 5px;
    background: #f7f7f7 url(http://www.xinhuanet.com/2015/xl2015/imgs/xl_common_v2.png) -170px -45px no-repeat;
}

#articleEdit .xwApp img {
    display: none;
    position: absolute;
    bottom: 0px;
    left: -100px
}

#articleEdit .xwApp:hover img {
    display: block !important;
}

/*articleTit*/

#articleTit {
    max-width: 1000px;
    min-width: 768px;
    margin: 0 auto;
    padding-top: 20px;
    text-align: left;
}

#articleTit .crumbs {
    display: inline-block !important;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 10px;
}

#articleTit .crumbs .search {
    float: right;
    position: relative;
}

#articleTit .crumbs .search .ss {
    width: 173px;
    height: 33px;
    line-height: 26px;
    border: none;
    padding: 0 31px 0 10px;
    background: url(http://www.xinhuanet.com/2015/xl2015/imgs/xl_common_v2.png) 0 0 no-repeat;
    color: #999;
}

#articleTit .crumbs .search .ss_submit {
    background: url(http://www.xinhuanet.com/images/syicon/space.gif);
    border: none;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 1px;
    top: 1px;
    cursor: pointer;
    z-index: 99;
}

#article h1 {
    float: none;
    clear: both;
    font-size: 26px;
    line-height: 50px;
    padding: 2px 0;
    font-weight: bold;
    text-align: left;
    font-weight: normal;
    font-family: "微软雅黑"
}

#articleTit .logo {
    float: left;
    width: 150px;
    height: 40px;
    margin-left: 10px;
    background: url(http://www.xinhuanet.com/2015/xl2015/imgs/xl_common_v2.png) 0 -45px no-repeat;
}

#articleTit .curDiv {
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}

#articleTit .curDiv span {
    display: inline-block;
}

#articleTit .info .comment .line02 a {
    padding: 0px !important;
}

#article .info {
    padding: 5px 10px 0 10px;
    overflow: hidden;
    color: #8d8d8d;
    font-size: 14px;
    clear: both;
}

#article .info span {
    display: inline-block;
    font-size: 14px;
    padding-right: 10px;
    color: #8d8d8d;
}

#article .info .source {
    float: left;
    padding-top: 5px;
}

#article .info i {
    display: inline-block;
    padding-right: 10px;
}

#article .info .comment {
    float: right;
    line-height: 38px;
    height: 38px;
}

#article .info .comment li {
    float: left;
    width: 34px;
    height: 38px;
    position: relative;
    margin-left: 5px;
    left: 0px;
    overflow: hidden;
}

#article .info .comment .scrollDiv {
    width: 34px;
    height: 76px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#article .info .comment .bdsharebuttonbox {
    float: left;
}

#article .info .comment .line01,
#articleTit .info .comment .line02 {
    width: 34px;
    height: 38px;
    background: url(http://www.xinhuanet.com/2015/xl2015/imgs/xl_common_v2.png) no-repeat;
    cursor: pointer;
}

#article .info .comment a {
    display: block;
    width: 34px;
    height: 37px;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
}

#article .info .comment .pl .line01 {
    background-position: 0px -100px;
    width: auto;
}

#article .info .comment .share .line01 {
    background-position: -34px -100px;
    width: auto;
}

#article .info .comment .fx .line01 {
    background-position: -36px -100px;
    margin: 0;
}

#article .info .comment .sc .line01 {
    background-position: -70px -100px;
}

#article .info .comment .dy .line01 {
    background-position: -106px -100px;
}

#article .info .comment .fd .line01 {
    background-position: -140px -100px;
}

#article .info .comment .sx .line01 {
    background-position: -176px -100px;
}

#article .info .comment .line02,
#articleTit .info .comment .line02 a {
    margin: 0px;
    line-height: 18px;
    font-size: 16px;
    text-align: center;
    text-indent: 0px !important;
    color: #f96560;
}

#article .info .comment .line02 {
    height: 37px;
}

#article .info .comment .pl .line02 {}

#article .info .comment .pl .line02,
#articleTit .info .comment .pl .line02 a {
    color: #80d65d;
}

#article .info .comment .share .line02 {}

#article .info .comment .share .line02 a {
    color: #f9665e;
}

#article .info .comment .dy .line02 {}

#article .info .comment .dy .line02 a {
    color: #5dc4f5;
}

#article .info .comment .fd .line02 {}

#article .info .comment .fd .line02 a {
    color: #fdb936;
}

#article .info .comment .sx .line02 {}

#article .info .comment .sx .line02 a {
    color: #408fc5;
}

#article .info .comment #wyhs {
    display: none !important;
}

#article .picLink {
    text-align: right;
    color: #097cb3;
    font-size: 12px;
    margin: 0 auto;
    width: 562px;
}

#article .picLink a {
    font-size: 12px;
    color: #097cb3;
}

#aside .partR {
    width: 319px
}

#footer {
    padding: 20px;
    border-top: 2px solid #0065C4;
}

#footer p {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

.mjzl {
    width: 970px;
    margin: 0px auto
}

.zjbox {
    width: 970px;
    margin: 10px auto;
    overflow: hidden
}

.zjleft {
    width: 220px;
    border: 1px dashed #ccc;
    padding: 15px;
    float: left
}

.zjleft h2 {
    color: #2EB9FA;
    height: 40px;
    font-size: 18px
}

.zjleft img {
    width: 100%
}

.zjleft b {
    color: #2EB9FA;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px
}

.zjleft p {
    color: #808080;
    text-indent: 2em
}

.zjmain {
    width: 690px;
    float: right;
    border: 1px solid #ccc;
    padding: 0px 4px;
    padding-bottom: 20px
}

.zjmain img {
    width: 100%
}

.zjmain ul {
    width: 670px;
    margin: 10px auto
}

.zjmain li {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;
    padding-top: 10px
}

.zjmain li h2 {
    line-height: 24px;
    padding-bottom: 5px;
    background: url("http://sg.xinhuanet.com/2016/images/common.png") no-repeat scroll -560px -43px;
    padding-left: 12px
}

.zjmain li h2 span {
    font-size: 12px;
    color: #888
}

.zjmain li p {
    text-indent: 2em;
    color: #666;
    font-size: 14px
}

.zjmain li h2 a {
    color: #2EB9FA;
    font-size: 18px
}

.conW {
    width: 1000px;
    margin: 0 auto;
}